Version: net-proxy/wwwoffle 2.9i-r1:0

Depends On: dev-lang/perl sys-devel/flex gnutls? ( net-libs/gnutls ) zlib? ( sys-libs/zlib )

USE Flags:gnutls ipv6 zlib

2.9i-r1
"amd64 ppc ppc64 sparc x86"
comments powered by Disqus